=== debian/changelog ===
pdd (1.1-1) unstable; urgency=medium

  * Import new upstream release
  * Bump Standards-Version to 4.1.0
  * Use "https" in d/copyright

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 26 Sep 2017 19:15:29 +0800

pdd (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #869850)

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 28 Jul 2017 10:23:54 +0800
