=== debian/control ===
Source: pdd
Section: misc
Priority: optional
Maintainer: SZ Lin (林上智) <szlin@debian.org>
Build-Depends: debhelper (>= 10),
               python3 (>= 3.5),
               python3-setuptools
X-Python3-Version: >= 3.5
Standards-Version: 4.1.0
Homepage: https://github.com/jarun/pdd
Vcs-Git: https://anonscm.debian.org/git/collab-maint/pdd.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/pdd.git

Package: pdd
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
         python3 (>= 3.5),
         python3-dateutil
Description: Tiny date, time diff calculator
 pdd (python3 date diff) is a small cmdline utility to calculate date and
 time difference. If no program arguments are specified it shows the current
 date, time and timezone.
 .
 Feature
 .
  - calculate date difference
  - calculate time difference
  - calculate diff from today and now
  - add, subtract duration (timeslice) to/from date (time)
  - show current date, time and timezone
  - minimal dependencies
 .
