=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%<project>-$1.tar.gz%" \
   https://github.com/jarun/pdd/releases \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
