=== debian/changelog ===
pdd (1.3.1-1) unstable; urgency=medium

  * Import new upstream release
  * d/control: bump Standards-Version to 4.2.0.1

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 13 Aug 2018 16:19:44 +0800

pdd (1.3-1) unstable; urgency=medium

  * Import new upstream release
  * d/rules: use pybuild as buildsystem
  * d/control: bump Standards-Version to 4.1.5
  * d/install: remove unnecessary file

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 19 Jul 2018 11:40:25 +0800

pdd (1.2-1) unstable; urgency=medium

  * Import new upstream release
  * Converting git-dpm to gbp pq
  * Refresh patches after git-dpm to gbp pq conversion
  * Update the path of manpage
  * d/control: Add build dependencies: python3-logilab-common, python3-pytest
               and python3-dateutil

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 21 May 2018 11:07:11 +0800

pdd (1.1-2) unstable; urgency=medium

  * d/control: bump Standards-Version to 4.1.4
  *            bump debhelper version to 11
  *            add missing build dependency: dh-python (Closes: #896734)
  * d/compat: bump compat version to 11

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 24 Apr 2018 15:29:10 +0800
