=== debian/control ===
--- 
+++ 
@@ -2,14 +2,18 @@
 Section: misc
 Priority: optional
 Maintainer: SZ Lin (林上智) <szlin@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                python3 (>= 3.5),
-               python3-setuptools
+               python3-setuptools,
+               dh-python,
+               python3-logilab-common,
+               python3-pytest,
+               python3-dateutil
 X-Python3-Version: >= 3.5
-Standards-Version: 4.1.0
+Standards-Version: 4.2.0.1
 Homepage: https://github.com/jarun/pdd
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/pdd.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/pdd.git
+Vcs-Git: https://salsa.debian.org/debian/pdd.git
+Vcs-Browser: https://salsa.debian.org/debian/pdd
 
 Package: pdd
 Architecture: all
