=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pdd
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:

override_dh_auto_build:
	@python3 -m pytest test.py

override_dh_clean:
	dh_clean
	rm -rf pdd.egg-info/
	rm -rf .pytest_cache
	dh_auto_clean

override_dh_missing:
	dh_missing --fail-missing
