=== debian/changelog ===
pdd (1.4-2) unstable; urgency=low

  * d/control:
    - Bump Standards-Version to 4.4.1
    - Rules-Requires-Root: no
    - Use debhelper-compat (= 12) in build-dependency to replace d/compat
  * d/tests:
    - Add test case

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 29 Nov 2019 14:26:25 +0800

pdd (1.4-1) unstable; urgency=medium

  * Import new upstream release
  * Add upstream metadata
  * d/compat:
    - Bump version to 12
  * d/control:
    - Bump Standards-Version to 4.3
    - Bump debhelper to 12
    - Remove X-Python3-Version field
  * d/install:
    - Install real program instead of "entry script"
  * d/watch:
    - Fix malformed filenamemangle

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 04 Apr 2019 23:32:26 +0800
