=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: misc
 Priority: optional
 Maintainer: SZ Lin (林上智) <szlin@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                python3 (>= 3.5),
                python3-setuptools,
                dh-python,
                python3-logilab-common,
                python3-pytest,
                python3-dateutil
-X-Python3-Version: >= 3.5
-Standards-Version: 4.2.0.1
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://github.com/jarun/pdd
 Vcs-Git: https://salsa.debian.org/debian/pdd.git
 Vcs-Browser: https://salsa.debian.org/debian/pdd
