## pdd 1.5

=== debian/changelog ===
pdd (1.5-1) unstable; urgency=medium

  * Import new upstream release
  * d/control:
    - Bump Standards-Version to 4.5.0
    - Bump debhelper-compat to 13

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 26 Oct 2020 16:29:27 +0800
