=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: misc
 Priority: optional
 Maintainer: SZ Lin (林上智) <szlin@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                python3 (>= 3.5),
                python3-setuptools,
                dh-python,
                python3-logilab-common,
                python3-pytest,
                python3-dateutil
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/jarun/pdd
 Vcs-Git: https://salsa.debian.org/debian/pdd.git
