=== debian/changelog ===
pdd (1.7-2) unstable; urgency=medium

   * Fix source build issue after initial success (Closes: #1047151)
   * d/control:
    - Bump Standards-Version to 4.6.2

 -- SZ Lin (林上智) <szlin@debian.org>  Sat, 17 Feb 2024 00:13:56 +0800

pdd (1.7-1) unstable; urgency=medium

  * Import new upstream release
  * Fix d/watch issue
  * Tweak the patches to adopt the new release
  * Install auto-completion files
  * d/control:
    - Bump Standards-Version to 4.6.1.0
  * d/copyright:
    - Update copyright year

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 20 Dec 2022 16:01:25 +0800
