=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-logilab-common,
                python3-pytest,
                python3-dateutil
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/jarun/pdd
 Vcs-Git: https://salsa.debian.org/debian/pdd.git
