=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pdd
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	cp pdd pdd.py && cd auto-completion/zsh && python3 zsh_completion.py
	dh_install

override_dh_auto_test:

override_dh_auto_build:
	@python3 -m pytest test.py

override_dh_clean:
	dh_clean
	rm -rf pdd.egg-info/
	rm -rf .pytest_cache .pc
	rm -rf pdd.py auto-completion/zsh/_pdd
